<?xml version="1.0" encoding="UTF-8" standalone="no"?><cache><entry expirationTime="1548742765409" lastModified="1523512833000" location="505985875.cache" uri="http://maven.apache.org/xsd/maven-4.0.0.xsd"/><entry expirationTime="1550816463323" lastModified="1523512833000" location="1341270073.cache" uri="http://maven.apache.org/maven-v4_0_0.xsd"/><entry expirationTime="1549508831000" lastModified="1547023558000" location="1157828883.cache" uri="http://www.springframework.org/schema/jdbc/spring-jdbc-4.2.xsd"/></cache>